## kldap 15.12.3

=== debian/changelog ===
kldap (15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:29:57 -0700

kldap (15.12.1-0ubuntu1) xenial; urgency=medium

  * Debian merge, No remaining changes.
  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:49:26 +0100

kldap (15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Scarlett Clark ]
  * No change, trigger rebuild. 

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 14:00:09 +0000

kldap (15.08.1-1) experimental; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 03:16:28 +0200

kldap (15.08.0-1) experimental; urgency=medium

  * Initial Debian release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Sep 2015 13:28:59 +0200
