=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.12.0~),
@@ -10,9 +11,9 @@
                libkf5widgetsaddons-dev (>= 5.12.0~),
                libldap2-dev,
                libsasl2-dev,
-               pkg-kde-tools (>> 0.15.15)
+               pkg-kde-tools (>> 0.15.15),
+               qtbase5-dev
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/kde/pim/kldap
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kldap.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kldap.git
@@ -20,10 +21,11 @@
 Package: libkf5ldap-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: foreign
+Multi-Arch: same
 Depends: libkf5ldap5 (= ${binary:Version}),
          libldap2-dev,
          libsasl2-dev,
+         qtbase5-dev,
          ${misc:Depends}
 Description: library for accessing LDAP - development files
  This is a library for accessing LDAP with a convenient Qt style C++ API.
