## kldap 16.04.2

=== debian/changelog ===
kldap (16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Jun 2016 09:43:12 +0200

kldap (16.04.1-1) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 May 2016 00:42:27 +0200

kldap (16.04.0-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 May 2016 15:13:18 +0200

kldap (15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:34 +0100
