=== debian/control ===
Source: kldap
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.19.0~),
               libkf5completion-dev (>= 5.19.0~),
               libkf5i18n-dev (>= 5.19.0~),
               libkf5widgetsaddons-dev (>= 5.19.0~),
               libldap2-dev,
               libsasl2-dev,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/pim/kldap
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kldap.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kldap.git

Package: libkf5ldap-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5ldap5 (= ${binary:Version}),
         libldap2-dev,
         libsasl2-dev,
         qtbase5-dev,
         ${misc:Depends}
Description: library for accessing LDAP - development files
 This is a library for accessing LDAP with a convenient Qt style C++ API.
 LDAP (Lightweight Directory Access Protocol) is an application protocol
 for querying and modifying directory services running over TCP/IP.
 .
 This package contains the development files.

Package: libkf5ldap5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for accessing LDAP
 This is a library for accessing LDAP with a convenient Qt style C++ API.
 LDAP (Lightweight Directory Access Protocol) is an application protocol
 for querying and modifying directory services running over TCP/IP.
 .
 This package is part of the KDE Development Platform PIM libraries module.
