=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.19.0~),
-               libkf5completion-dev (>= 5.19.0~),
-               libkf5i18n-dev (>= 5.19.0~),
-               libkf5widgetsaddons-dev (>= 5.19.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               libkf5completion-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5widgetsaddons-dev (>= 5.24.0~),
                libldap2-dev,
                libsasl2-dev,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kldap
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kldap.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kldap.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kldap
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kldap
 
 Package: libkf5ldap-dev
 Section: libdevel
