=== debian/control ===
Source: kldap
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5completion-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5mbox-dev (>= 17.04.3~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libldap2-dev,
               libsasl2-dev,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/pim/kldap
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kldap
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kldap

Package: kio-ldap
Architecture: any
Multi-Arch: no
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdepimlibs-kio-plugins, kf5-kdepimlibs-kio-plugins, ${kde-l10n:all}
Breaks: kdepimlibs-kio-plugins, kf5-kdepimlibs-kio-plugins, ${kde-l10n:all}
Description: library for accessing LDAP - development files
 This is a library for accessing LDAP with a convenient Qt style C++ API.
 LDAP (Lightweight Directory Access Protocol) is an application protocol
 for querying and modifying directory services running over TCP/IP.
 .
 This package contains the KIO slave.

Package: libkf5ldap-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5ldap5 (= ${binary:Version}),
         libldap2-dev,
         libsasl2-dev,
         qtbase5-dev (>= 5.6.1~),
         ${misc:Depends}
Description: library for accessing LDAP - development files
 This is a library for accessing LDAP with a convenient Qt style C++ API.
 LDAP (Lightweight Directory Access Protocol) is an application protocol
 for querying and modifying directory services running over TCP/IP.
 .
 This package contains the development files.

Package: libkf5ldap5
Architecture: any
Multi-Arch: same
Depends: libkf5ldap-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for accessing LDAP
 This is a library for accessing LDAP with a convenient Qt style C++ API.
 LDAP (Lightweight Directory Access Protocol) is an application protocol
 for querying and modifying directory services running over TCP/IP.
 .
 This package is part of the KDE Development Platform PIM libraries module.

Package: libkf5ldap-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: library for accessing LDAP
 This is a library for accessing LDAP with a convenient Qt style C++ API.
 LDAP (Lightweight Directory Access Protocol) is an application protocol
 for querying and modifying directory services running over TCP/IP.
 .
 This package is part of the KDE Development Platform PIM libraries module.
