## kldap 17.12.3

=== kioslave/CMakeLists.txt ===
add_definitions("-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII")
add_subdirectory(src)
add_subdirectory(doc)
