=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,6 @@
 include(CheckFunctionExists)
 include(CheckIncludeFiles)
 include(CheckSymbolExists)
-
-# Reactivate it
-remove_definitions(-DQT_NO_CAST_FROM_BYTEARRAY)
 
 check_include_files(sys/time.h HAVE_SYS_TIME_H)
 
@@ -31,7 +28,7 @@
   set(kldap_EXTRA_LIBS ${kldap_EXTRA_LIBS} ${Sasl2_LIBRARIES})
 endif()
 
-configure_file(${CMAKE_CURRENT_SOURCE_DIR}/kldap_config.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/kldap_config.h)
+configure_file(kldap_config.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/kldap_config.h)
 
 ########### next target ###############
 
@@ -53,7 +50,7 @@
   ldapstructureproxymodel.cpp
   ldapattributeproxymodel.cpp
 )
-ecm_qt_declare_logging_category(kldap_LIB_SRCS HEADER ldap_debug.h IDENTIFIER LDAP_LOG CATEGORY_NAME log_ldap)
+ecm_qt_declare_logging_category(kldap_LIB_SRCS HEADER ldap_debug.h IDENTIFIER LDAP_LOG CATEGORY_NAME org.kde.pim.ldap)
 
 add_library(KF5Ldap ${kldap_LIB_SRCS})
 
@@ -70,8 +67,13 @@
   ${kldap_EXTRA_LIBS}
 )
 
-target_include_directories(KF5Ldap INTERFACE "$<INSTALL_INTERFACE:${KDE_INSTALL_INCLUDEDIR_KF5}/KLDAP;${Ldap_INCLUDE_DIRS};${Sasl2_INCLUDE_DIRS}>")
-target_include_directories(KF5Ldap PUBLIC "$<BUILD_INTERFACE:${KLdap_SOURCE_DIR}/src;${KLdap_BINARY_DIR}/src;${Ldap_INCLUDE_DIRS};${Sasl2_INCLUDE_DIRS}>")
+target_include_directories(KF5Ldap INTERFACE "$<INSTALL_INTERFACE:${KDE_INSTALL_INCLUDEDIR_KF5}/KLDAP;${Ldap_INCLUDE_DIRS}>")
+target_include_directories(KF5Ldap PUBLIC "$<BUILD_INTERFACE:${KLdap_SOURCE_DIR}/src;${KLdap_BINARY_DIR}/src;${Ldap_INCLUDE_DIRS}>")
+
+if(Sasl2_FOUND)
+    target_include_directories(KF5Ldap INTERFACE "$<INSTALL_INTERFACE:${Sasl2_INCLUDE_DIRS}>")
+    target_include_directories(KF5Ldap PUBLIC "$<BUILD_INTERFACE:${Sasl2_INCLUDE_DIRS}>")
+endif()
 
 set_target_properties(KF5Ldap PROPERTIES
     VERSION ${KLDAP_VERSION_STRING}
