=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libkf5doctools-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
-               libkf5mbox-dev (>= 17.04.3~),
+               libkf5mbox-dev (>= 17.12.3~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
                libldap2-dev,
                libsasl2-dev,
