## kldap 18.04.3

=== debian/changelog ===
kldap (18.04.3-0ubuntu1) cosmic; urgency=medium

  * Update symbols
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:53:50 +0100
