=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                libkf5doctools-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
-               libkf5mbox-dev (>= 17.12.3~),
+               libkf5mbox-dev (>= 18.04.3~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
                libldap2-dev,
                libsasl2-dev,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kldap
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kldap
@@ -42,7 +42,7 @@
          libldap2-dev,
          libsasl2-dev,
          qtbase5-dev (>= 5.6.1~),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: library for accessing LDAP - development files
  This is a library for accessing LDAP with a convenient Qt style C++ API.
  LDAP (Lightweight Directory Access Protocol) is an application protocol
