=== debian/changelog ===
kldap (18.08.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:05:48 +0800

kldap (18.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.08.3).
  * Bump Standards-Version to 4.3.0 (No changes needed).
  * Removed acc autopkgtest.
  * Removed testsuite autopkgtest.

 -- Sandro Knauß <hefee@debian.org>  Mon, 04 Feb 2019 15:56:59 +0100

kldap (18.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.2.1 (No changes needed).
  * Follow stable releases in KDE again.
  * New upstream release (18.08.1).

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 Oct 2018 23:16:44 +0200

kldap (18.07.90-1) experimental; urgency=medium


  * Team upload.

  [ Sandro Knauß ]
  * Update watch file to match unstable releases, too.
  * New upstream release (18.07.90).
  * Bump Standards-Version to 4.2.0 (No changes needed).
  * Update build-deps and deps with the info from cmake
  * Update symbols from buildds for 18.07.90
  * Use DebianABIManager to handle libkf5ldap5 properly.
  * Update library from libkf5ldap5 -> libkf5ldap5abi1,
    because of ABI breakage.
  * Split arch independent part of libkf5ldap5 into own package libkf5ldap-
    data.

 -- Sandro Knauß <hefee@debian.org>  Thu, 16 Aug 2018 11:01:08 +0200

kldap (17.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.3).
  * Update package descriptions.

 -- Sandro Knauß <hefee@debian.org>  Sat, 31 Mar 2018 18:25:03 +0200

kldap (17.12.2-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.2).
  * Update copyright file.
  * Mark kio-ldap as Multi-Arch:same as hinter suggests.
  * Update build-deps and deps with the info from cmake
  * enable build tests.
  * Update Vcs links to salsa.
  * Bump debhelper build-dep and compat to 11.

 -- Sandro Knauß <hefee@debian.org>  Fri, 09 Mar 2018 15:14:26 +0100

kldap (17.08.3-3) unstable; urgency=medium

  * Team upload.
  * Restore the kf5-kdepimlibs-kio-plugins breaks/replaces in libkf5ldap-doc,
    as they are actually needed. (Closes: #886701)

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jan 2018 10:31:51 +0100

kldap (17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Remove the kdepimlibs-kio-plugins breaks/replaces, since that package is
    for kdepimlibs 4.x.
  * Remove extra kf5-kdepimlibs-kio-plugins breaks/replaces in libkf5ldap-dev,
    and libkf5ldap-doc.
  * Remove the kde-l10n breaks/replaces in libkf5ldap-dev, as there are no
    translations there.
  * Small syntax fixes to copyright.
  * Simplify watch file, and switch it to https.
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Jan 2018 12:54:45 +0100

kldap (17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.08.3).
  * Bump Standards-Version to 4.1.2 (No changes needed).
  * Get rid of unnessary break/replaces of kde-l10n-(ast|eo).
  * Remove not needed Build-Deps.
  * Bump debhelper build-dep and compat to 10.
  * Update symbols from buildds for 17.08.3
  * Set l10npkgs_firstversion_ok to 4:16.04.3-9~

 -- Sandro Knauß <hefee@debian.org>  Thu, 21 Dec 2017 17:55:32 +0100

kldap (17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * Add -doc package
  * Bump group breaks (17.08)
  * Add kio-ldap package
  * Update copyright file
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Sep 2017 22:08:25 +0200

kldap (17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:37:09 +0000

kldap (17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:21:47 +0000

kldap (17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:22:07 +0000

kldap (17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:18:50 +0000

kldap (17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:04:34 +0000

kldap (16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:48:42 +0000

kldap (16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:59:19 +0000

kldap (16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:19:07 +0000

kldap (16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:28:47 +0000

kldap (16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:54:48 +0000

kldap (16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:39:56 +0000

kldap (16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:06:54 +0000

kldap (16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:48:57 +0000

kldap (16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 04 Aug 2016 14:18:58 +0000
