## kldap 18.12.3

=== debian/changelog ===
kldap (18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:45:53 +0100

kldap (18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:05:31 +0000

kldap (18.04.3-0ubuntu2) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Feb 2019 08:05:44 +0000
