## kldap 19.08.3

=== debian/changelog ===
kldap (19.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.3).

 -- Sandro Knauß <hefee@debian.org>  Sat, 30 Nov 2019 22:54:00 +0100

kldap (19.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.4.1 (No changes needed).
  * New upstream release (19.08.2).
  * Update build-deps and deps with the info from cmake.
  * Remove breaks against kde-l10n packages.
  * Update install files for new upstream release.

 -- Sandro Knauß <hefee@debian.org>  Fri, 08 Nov 2019 10:38:44 +0100

kldap (18.08.3-3) unstable; urgency=medium

  * Release to unstable.

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Nov 2019 23:48:10 +0100

kldap (18.08.3-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.4.0 (No changes needed).
  * Bump compat level to 12.
  * Add myself to Uploaders.
  * Delete not needed Breaks/Confilcts.
  * Use virtual packages to bundle KDEPIM.

 -- Sandro Knauß <hefee@debian.org>  Thu, 03 Oct 2019 22:59:09 +0200
