=== debian/changelog ===
kldap (19.12.3-0ubuntu1) focal; urgency=medium

  * Move qdebug categories files to new location.
  * Follow Debian ABI bumps.
  * New upstream release (19.12.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Apr 2020 13:58:15 +0100
