## kldap 20.08.1

=== debian/changelog ===
kldap (20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:54:53 +0100

kldap (20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)
  * Update symbols.
  * New build depend on libkf5wallet-dev.

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Aug 2020 12:20:29 +0100
