=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                libkf5doctools-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
-               libkf5mbox-dev (>= 19.12.3~),
+               libkf5mbox-dev (>= 20.08.1~),
+               libkf5wallet-dev (>= 5.71.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
                libldap2-dev,
                libsasl2-dev,
